Subject: Re: Bug#1036826: Please start handling \c

From: Helge Kreutzmann <[email-masked]>
Date: Sun, 23 Jun 2024 07:22:03 +0000

Hello Martin,
gawk(1) is also affected by this bug (only the Debian version,
though).

Greetings

            Helge
-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/